<!doctype html>
<html lang="en">
<head>
<title>14-interoperability-and-the-metaverse-positionin</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf Video Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Talk slides: https://indiebio.co.za/interoperability-metaverse-debian.html (slightly different due to last minute changes)</span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Source: https://salsa.debian.org/debconf-team/public/share/debconf22/-/tree/main/indiebio-metaverse-Debian</span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">2019 talk: https://debconf19.debconf.org/talks/111-the-metaverse-gaming-and-the-metabolism-of-cities/</span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">2019 talk slides: https://indiebio.co.za/slides/DebConf19_Bernelle_Verster_20jul19.html#/</span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
